Posting in the Magento forums has been disabled pending the implementation of a new and improved forum solution which should better serve the community.

For new questions please post at magento.stackexchange.com, the community-run support site for the Magento community. We will be providing updates on the new forum solution soon. For questions or concerns please email community@magento.com.

Magento Forum

1.1.6 to 1.1.7 theme upgrades
 
dankoz
Jr. Member
 
Total Posts:  20
Joined:  2008-05-21
 

Magento has posted that the theme needs to change for 1.1.7 they posted the patch files here

http://www.magentocommerce.com/wiki/upgrading_magento_themes_for_the_latest_releases#v_1.1.6_to_1.1.7_default_theme_templates_changes

I am trying to use tortouise to apply the patch but i keep getting the patch is outdated errors.  I think this is because the line numbers or something are off in my file.

Does anyone have any recomendations on how to apply these changes if the patch file done work?

 
Magento Community Magento Community
Magento Community
Magento Community
 
maijar
Member
 
Total Posts:  49
Joined:  2008-06-15
 

I don’t have any ideas, but relating to this topic, I was wondering how can I use those patch files. Can someone give me any information, it would be very much appreciated.

 
Magento Community Magento Community
Magento Community
Magento Community
 
SeL_
Magento Team
 
Avatar
Total Posts:  1140
Joined:  2007-10-10
Paris, France
 

@maijar : take a look at this article

 
Magento Community Magento Community
Magento Community
Magento Community
 
maijar
Member
 
Total Posts:  49
Joined:  2008-06-15
 

SeL, thanks a lot!

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top